/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 13 March 2021 14:35:25
*/


/* ------------------------------- */

.print-header-wrapper { 
  display: block !important; 
  width: 100% !important; 
  margin: 0px !important;
  padding: 0px !important;
}

.print-header-left { 
  width: 75% !important; 
  float: left; 
  font-size: 140% !important;
  margin-bottom: -85px !important;
  height: 120px !important;
}

.print-header-right { 
  float: left; width: 25% !important; 
  text-align: right !important;
  margin-bottom: -85px !important;
  height: 140px !important;
}

header, .header-wrapper, aside, footer, .footer-wrapper, nav, #your_comments, #header_caption, .rslides_container, #back_button { 
display: none !important; 
}

.header-image, .header-inset-image-left, .header-inset-image-right, .bread-crumb, .videobox-1 { 
display: none !important; 
}

main { 
  float: none !important; 
  width: 100% !important;
  margin-top: 34px !important;
}

.content-wrapper { 
margin: 0 !important; 
}

body { 
background-color: #fff !important; 
}

.textbox-1  { 
box-shadow: none !important; 
padding: 0 !important; 
margin: 0 0 1.2em 0 !important; 
background: none !important; 
}

.textbox-2  { 
box-shadow: none !important; 
background: none !important;
border: #666 solid 1px !important;
}

.textbox-3, .infobox-1, .infobox-2, .infobox-3, #google-map-1, #google-map-2, .imagebox-1, .imagebox360-1, .infobox-1, .infobox-2, .infobox-3, .image-1, .news-item-image { 
box-shadow: none !important; 
}

.print-footer { 
display: block !important; 
text-align: center !important; 
}

.imagebox-1 {
  background-color: #fff !important;
  padding-left: 0px !important;
}

.imagebox-1 img {
  border-radius: 6px !important;
}


.imagebox-1 p {
  color: #666 !important;
  text-align: left !important;
  padding-left: 0px !important;
}

.section-title-left, .section-title-right, .section-title-index { 
  text-align: left !important; 
}

.section-title-left, .section-title-right, .section-title-index {
  text-shadow: none !important; 
  margin: 0px !important;
  font-size: 160% !important;
  font-family: Verdana ,sans-serif !important;
  font-weight: normal !important;
  float: none !important;
}

.colour-fff {
  color: #666 !important;
}

